<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>カート</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- textOverflow.cssの読み込み -->
    <link href="css/textOverflow.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">STONE STORE</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-outline-success btn-sm" href="aaa.html">商品マスタ一覧</a> &nbsp;
                    <a class="btn btn-outline-info btn-sm" href="aaa.html">ユーザー情報一覧</a> &nbsp;
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-person-plus" viewBox="0 0 16 16">
                                <path
                                    d="M6 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm2-3a2 2 0 1 1-4 0 2 2 0 0 1 4 0zm4 8c0 1-1 1-1 1H1s-1 0-1-1 1-4 6-4 6 3 6 4zm-1-.004c-.001-.246-.154-.986-.832-1.664C9.516 10.68 8.289 10 6 10c-2.29 0-3.516.68-4.168 1.332-.678.678-.83 1.418-.832 1.664h10z" />
                                <path fill-rule="evenodd"
                                    d="M13.5 5a.5.5 0 0 1 .5.5V7h1.5a.5.5 0 0 1 0 1H14v1.5a.5.5 0 0 1-1 0V8h-1.5a.5.5 0 0 1 0-1H13V5.5a.5.5 0 0 1 .5-.5z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-cart" viewBox="0 0 16 16">
                                <path
                                    d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .491.592l-1.5 8A.5.5 0 0 1 13 12H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5zM3.102 4l1.313 7h8.17l1.313-7H3.102zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-person-circle" viewBox="0 0 16 16">
                                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
                                <path fill-rule="evenodd"
                                    d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-key" viewBox="0 0 16 16">
                                <path
                                    d="M0 8a4 4 0 0 1 7.465-2H14a.5.5 0 0 1 .354.146l1.5 1.5a.5.5 0 0 1 0 .708l-1.5 1.5a.5.5 0 0 1-.708 0L13 9.207l-.646.647a.5.5 0 0 1-.708 0L11 9.207l-.646.647a.5.5 0 0 1-.708 0L9 9.207l-.646.647A.5.5 0 0 1 8 10h-.535A4 4 0 0 1 0 8zm4-3a3 3 0 1 0 2.712 4.285A.5.5 0 0 1 7.163 9h.63l.853-.854a.5.5 0 0 1 .708 0l.646.647.646-.647a.5.5 0 0 1 .708 0l.646.647.646-.647a.5.5 0 0 1 .708 0l.646.647.793-.793-1-1h-6.63a.5.5 0 0 1-.451-.285A3 3 0 0 0 4 5z" />
                                <path d="M4 8a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-box-arrow-in-right" viewBox="0 0 16 16">
                                <path fill-rule="evenodd"
                                    d="M6 3.5a.5.5 0 0 1 .5-.5h8a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-8a.5.5 0 0 1-.5-.5v-2a.5.5 0 0 0-1 0v2A1.5 1.5 0 0 0 6.5 14h8a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-8A1.5 1.5 0 0 0 5 3.5v2a.5.5 0 0 0 1 0v-2z" />
                                <path fill-rule="evenodd"
                                    d="M11.854 8.354a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H1.5a.5.5 0 0 0 0 1h8.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3z" />
                            </svg></a> &nbsp;</span>
                </li>
            </ul>
        </nav>
    </header>
    <br>
    <!--TOPページに戻る-->
    <div class="container">
        <div class="row">
            <div class="col">
                <p class="text-right mb-3">
                    <a class="btn btn-sm" style="color: rgb(133, 20, 20); background-color: rgba(255, 221, 191, 0.432);"
                        href="home.html">買い物を続ける</a>
                </p>
            </div>
        </div>
    </div>
    <!--カート内アイテム-->
    <div class="container">
        <div>
            <h4 class="text-center mb-3" style="color: rgb(150, 97, 0);">買い物かご</h4>
            <p class="text-center">カートに商品がありません</p>
        </div>
        <br>
    </div>

    <c:forEach var="" items="">
        <div class="container">
            <form action="" method="POST">
                <div class="row">
                    <div class="col-4">
                        <button class="btn btn-success btn-sm" style="float: left;" type="submit" name="action">
                            商品の削除 <svg xmlns="http://www.w3.org/2000/svg" width="19" height="18" fill="currentColor"
                                class="bi bi-trash3" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 1h3a.5.5 0 0 1 .5.5v1H6v-1a.5.5 0 0 1 .5-.5ZM11 2.5v-1A1.5 1.5 0 0 0 9.5 0h-3A1.5 1.5 0 0 0 5 1.5v1H2.506a.58.58 0 0 0-.01 0H1.5a.5.5 0 0 0 0 1h.538l.853 10.66A2 2 0 0 0 4.885 16h6.23a2 2 0 0 0 1.994-1.84l.853-10.66h.538a.5.5 0 0 0 0-1h-.995a.59.59 0 0 0-.01 0H11Zm1.958 1-.846 10.58a1 1 0 0 1-.997.92h-6.23a1 1 0 0 1-.997-.92L3.042 3.5h9.916Zm-7.487 1a.5.5 0 0 1 .528.47l.5 8.5a.5.5 0 0 1-.998.06L5 5.03a.5.5 0 0 1 .47-.53Zm5.058 0a.5.5 0 0 1 .47.53l-.5 8.5a.5.5 0 1 1-.998-.06l.5-8.5a.5.5 0 0 1 .528-.47ZM8 4.5a.5.5 0 0 1 .5.5v8.5a.5.5 0 0 1-1 0V5a.5.5 0 0 1 .5-.5Z" />
                            </svg></button>
                    </div>
                    <div class="col-4"></div>
                    <div class="col-4">
                        <a href="" class="btn btn-info btn-sm" style="float: right;"> レジに進む <svg
                                xmlns="http://www.w3.org/2000/svg" width="19" height="19" fill="currentColor"
                                class="bi bi-cash-coin" viewBox="0 0 16 16">
                                <path fill-rule="evenodd"
                                    d="M11 15a4 4 0 1 0 0-8 4 4 0 0 0 0 8zm5-4a5 5 0 1 1-10 0 5 5 0 0 1 10 0z" />
                                <path
                                    d="M9.438 11.944c.047.596.518 1.06 1.363 1.116v.44h.375v-.443c.875-.061 1.386-.529 1.386-1.207 0-.618-.39-.936-1.09-1.1l-.296-.07v-1.2c.376.043.614.248.671.532h.658c-.047-.575-.54-1.024-1.329-1.073V8.5h-.375v.45c-.747.073-1.255.522-1.255 1.158 0 .562.378.92 1.007 1.066l.248.061v1.272c-.384-.058-.639-.27-.696-.563h-.668zm1.36-1.354c-.369-.085-.569-.26-.569-.522 0-.294.216-.514.572-.578v1.1h-.003zm.432.746c.449.104.655.272.655.569 0 .339-.257.571-.709.614v-1.195l.054.012z" />
                                <path
                                    d="M1 0a1 1 0 0 0-1 1v8a1 1 0 0 0 1 1h4.083c.058-.344.145-.678.258-1H3a2 2 0 0 0-2-2V3a2 2 0 0 0 2-2h10a2 2 0 0 0 2 2v3.528c.38.34.717.728 1 1.154V1a1 1 0 0 0-1-1H1z" />
                                <path d="M9.998 5.083 10 5a2 2 0 1 0-3.132 1.65 5.982 5.982 0 0 1 3.13-1.567z" />
                            </svg></a>
                    </div>
                </div>
                <br>
                <div class="section">
                    <div class="row">
                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">ヒマラヤ水晶</span></p>
                                    <p class="text-center">3,000円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">アイスクリスタル</span></p>
                                    <p class="text-center">15,000円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">ラピスラズリ</span></p>
                                    <p class="text-center">5,000円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">蛍石</span></p>
                                    <p class="text-center">500円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <br>
                    <div class="row">
                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">アメジスト</span></p>
                                    <p class="text-center">2,000円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">砂漠の薔薇</span></p>
                                    <p class="text-center">1,000円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">シトリン</span></p>
                                    <p class="text-center">1,000円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="col s12 m3">
                            <div class="card">
                                <div class="card-image">
                                    <a href=""><img src="img.png"></a>
                                </div>
                                <br>
                                <div class="card-content">
                                    <p class="text-center"><span class="card-title">ペリドット</span></p>
                                    <p class="text-center">4,000円</p>
                                    <p class="col">
                                        <input type="checkbox" id="" name="" value="" /> <label for="">削除</label>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </c:forEach>
    <br>
    <br>
</body>

</html>